      subroutine su3add_m_m(res,am) ! Bernd Berg Mar 02 2008.
c Alexei Bazavov Oct 20 2005. Addition of SU(3) matrices: res=res+am.
c res -- first term and result
c am -- second term
      include '../../Libs/Fortran/implicit.sta'
      include '../../Libs/Fortran/constants.par'
      dimension res(1:18), am(1:18)
      do i=1,18
        res(i)=res(i)+am(i)
      end do
      return
      end
